[WAR-Corruption UTUIDataProvider_MapInfo]
MapName=WAR-Corruption
FriendlyName=Corruption
NumPlayers=14 to 20 players.  Conversion by NarkyBark
PreviewImageMarkup=<Images:UI_FrontEnd_Art.GameTypes.DeathMatch>
Description=A conversion of VCTF-Corruption.
